/* Preview server accept dialog */
"Allow" = "Allow";

/* Preview server accept dialog */
"Allow iOS device to preview" = "iOS-Geräte die Vorschau erlauben";

/* Preview server accept dialog */
"Decline" = "Decline";

/* Message for failed registering */
"Please check the file permissions of the folder ~/Library/Preferences and its subfolders." = "Bitte überprüfen Sie die Zugriffsrechte des Ordners ~/Library/Preferences und seiner Unterordner";

/* title of shating tab in prefereneces */
"Sharing" = "Freigabe";

